#tabs1{margin-bottom:46px;}
#tabs1>ul{overflow:hidden;}
#tabs1>ul>li{float:left;background: url(../images/tabs_li.png) right 6px no-repeat;padding-right:12px;margin-right:12px;}
#tabs1>ul>li>a{font-weight:bold;color:#a3a2a2;}
#tabs1>ul>li>a.current, #tabs1>ul>li:hover a{color:#000;}
#tabs1 .tab-content{padding: 19px 0 0;}

#tabs2{}
#tabs2>ul{overflow:hidden; background: url(../images/tab_nav.jpg) 0 bottom repeat-x;}
#tabs2>ul>li{float:left;}
#tabs2>ul>li>a{width:83px;text-align:center;display:block;padding:6px 0 3px;background-color:#eeeeee;border:1px solid #dddddd;border-left:none;color:#000;}
#tabs2>ul>li:first-child a {border-left:1px solid #dddddd;}
#tabs2>ul>li>a.current, #tabs2>ul>li:hover a{font-weight:bold;color:#000;background-color:#f7f7f7;border-bottom-color: #f7f7f7;}
#tabs2 .tab-content{padding: 19px 0 0; position:relative;height:160px;overflow:hidden;}